-- 基础信息
base_info = {
	group_id = 144001097
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 97001, gadget_id = 70380274, pos = { x = 223.363, y = 149.517, z = 346.008 }, rot = { x = 0.000, y = 156.211, z = 19.611 }, level = 1, isOneoff = true, arguments = { 31 }, area_id = 102, talk_state = 6800231 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	triggers = {
		{ config_id = 1097002, name = "GADGETTALK_DONE_97002", event = EventType.EVENT_GADGETTALK_DONE, source = "6800231", condition = "", action = "action_EVENT_GADGETTALK_DONE_97002" }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 97001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
